	/**
	 * Less browsers support Letter/Legal/portrait than an exact size so the @page has
	 * been converted.
	 */
	@page {
		size: 8.5in 11in;
		max-height:100%; 
		max-width:100%;
		margin: 0.5in;
		padding: 0
	}

	/**
	 * Currently unused, but it would be possible to update the javascript to modify
	 * by adding @page: Legal to those pages which will be defaulted to legal
	 * size.
	 */
	@page Legal {
		size: 8.5in 14in;
		max-height:100%; 
		max-width:100%;
		margin: 0.25in;
		padding: 0
	}
	
	.noprint {
		display:none;
	}

	.onlyPrint{
		display:block
	}	

	.go-right {
		float:right;
	}
	
	html {
		height: auto;
	}

	.container {
		width: auto;
	}
	.main-section {
		margin-top: 10px;
	}  		
	.well {
		padding: 0;
		border: 0;
		padding-top: 10px;
	}
	.row {
		width: 600pt;
		margin-left:0;
		margin-right:0;		
	}
	 .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 
	 {
		float: left;
		padding-left: 0; 
	 	padding-right: 0;	   
	 }
	 .col-md-12 {
	   width: 600pt; /*100%;*/
	 }
	 .col-md-11 {
	   width: 550pt;/*91.66666667%;*/
	 }
	 .col-md-10 {
	   width: 500pt;/*83.33333333%;*/
	 }
	 .col-md-9 {
	   width: 450pt;/*75%;*/
	 }
	 .col-md-8 {
	   width: 400pt;/*66.66666667%;*/
	 }
	 .col-md-7 {
	   width: 350pt;/*58.33333333%;*/
	 }
	 .col-md-6 {
	   width: 300pt;/*50%;*/
	 }
	 .col-md-5 {
	   width: 250pt;/*41.66666667%;*/
	 }
	 .col-md-4 {
	   width: 200pt;/*33.33333333%;*/
	 }
	 .col-md-3 {
	   width: 150pt;/*25%;*/
	 }
	 .col-md-2 {
	   width: 100pt;/*16.66666667%;*/
	 }
	 .col-md-1 {
	   width: 50pt;/*8.33333333%;*/
	 }
	 
	 .row > .col-md-1 {
	 	width: 50pt;
	 } 
	 
	 .row > .col-md-4 {
	 	width: 200pt;
	 }
	 
	 .row > .col-md-1 {
		width: 50pt;
	}
	 
	 .col-md-6 > .row > .col-md-12 {
	   width: 300pt; 
	 }
	 .col-md-6 > .row > .col-md-11 {
	   width: 275pt;
	 }
	 .col-md-6 > .row > .col-md-10 {
	   width: 250pt;
	 }
	 .col-md-6 > .row > .col-md-9 {
	   width: 225pt;
	 }
	 .col-md-6 > .row > .col-md-8 {
	   width: 200pt;
	 }
	 .col-md-6 > .row > .col-md-7 {
	   width: 175pt;
	 }
	 .col-md-6 > .row > .col-md-6 {
	   width: 150pt;
	 }
	 .col-md-6 > .row > .col-md-5 {
	   width: 125pt;
	 }
	 .col-md-6 > .row > .col-md-4 {
	   width: 100pt;
	 }
	 .col-md-6 > .row > .col-md-3, .col-md-6 > .row > div .col-md-3 {
	   width: 75pt;
	 }
	 .col-md-6 > .row > .col-md-2, .col-md-6 > .row > div .col-md-2  {
	   width: 50pt;
	 }
	 .col-md-6 > .row > .col-md-1 {
	   width: 25pt;
	 }	
	 
	 .col-md-6 > .row {
	 	width: 300pt;
	 }
	 
	 footer {
		 display: none;	
	 }
	 
	 .main-section {
		height: auto;
	 }
	 
	 .panel-print {
	 	border-color:transparent !important;
	 }
	 
	 .in-line-print{
		 display: inline-block;
	 }
	 .member-header-print {
	 	border-color: #CC3232 #FFFFFF;
		font-size: 15px;
		background-color: #FFCCCC;
		color: #000000;
		border-style: solid;
		border-color: #CC3232 #FFFFFF;
		border-width: 1px 0px;	 	
	 }
	 
	 .trackit-table {
		font-size: 11px !important;
		text-align: right;
		margin-top: 5px;
		margin-bottom: 5px;
		border-style: solid;
		border-width: 5px;
		border-color: #FFFFFF;
		page-break-after  : auto;
	 }
	 
	 .table .trackit-table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td {
	 	padding:1px;
		padding-right: 2px;
	 }
	 
	 #horseFees {
	 	overflow: none;
	 	height: auto;
	 }
	 .panel-default {
	 	border-color: white;
	 }
	 .panel-group .panel-heading+.panel-collapse>.panel-body {
	 	border-top: 0px solid #dddddd;
	 }
	 a[href]:after { 
	 	display:none; 
	 } 
	 
	 .font-10 {
		font-size: 10px !important;
	}

	.app-canvas {padding-left: 0; padding-top: 0;}
	
	.app-container {
		padding-left: 0;
		padding-right: 0;
	}
	.noprint {display:none;}
	.onlyPrint{
		display:block
	}	
	.go-right {
		float:right;
	}	
	
    span.label.label-ERROR, span.label.label-WARNING,
    span.label.label-danger, span.label.label-warning {
		border-width: 0 0 0 0;
	}